{
  "name": "service",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "dev": "nodemon ./bin/www",
    "preinstall": "npm install -g pm2",
    "start": "pm2-runtime ./bin/www -i max"
  },
  "dependencies": {
    "bcrypt": "^5.0.1",
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.19.0",
    "bootstrap": "^5.1.3",
    "bootstrap3": "^3.3.5",
    "cookie-parser": "~1.4.4",
    "cors": "^2.8.5",
    "cron": "^1.8.2",
    "debug": "~2.6.9",
    "dotenv": "^10.0.0",
    "express": "~4.16.1",
    "express-validator": "^6.12.1",
    "jquery": "^3.6.0",
    "jsonwebtoken": "^8.5.1",
    "moment": "^2.29.1",
    "mongoose": "^5.12.10",
    "morgan": "~1.9.1",
    "multer": "^1.4.5-lts.1",
    "node-cron": "^3.0.0",
    "passport": "^0.4.1",
    "passport-jwt": "^4.0.0",
    "pug": "^3.0.2",
    "request": "^2.88.2",
    "socket.io": "^4.4.0",
    "sweetalert": "^2.1.2",
    "sweetalert2": "^11.2.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.7"
  },
  "main": "app.js",
  "author": "",
  "license": "ISC",
  "description": ""
}
